DefaultSnapMode = "FSV"
LineSpeed = 1000.000
RotateSpeed = 1000.000
FOVSpeed = 1000.000
LineInert = 1.000
RotateInert = 1.000
FOVInert = 1.000
PANLineSpeed = 0.200
PANRotateSpeed = 0.200
PANFOVSpeed = 1.099
PANLineInert = 1.000
PANRotateInert = 1.000
PANFOVInert = 1.000
